import {View, Text} from 'react-native';
import React, {useEffect} from 'react';
import {Provider} from 'react-redux';
import store from './src/store/store';
import Routes from './src/Routes/Routes';
import SplashScreen from 'react-native-splash-screen';

const App = () => {
    useEffect(() => {
      SplashScreen.hide();
    }, []);
  return (
    <Provider store={store}>
      <Routes />
    </Provider>
  );
};

export default App;
